AurionAI Docs

List Meetings

GET
/api/v2/conversations/{conversation_id}/meetings

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

conversation_id*Conversation Id

Response Body

application/json

application/json

curl -X GET "https://loading/api/v2/conversations/string/meetings"
[
  {
    "calendar_event_id": "string",
    "calendar_provider": "string",
    "cancel_reason": "string",
    "cancelled_at": "2019-08-24T14:15:22Z",
    "contact_email": "string",
    "contact_name": "string",
    "conversation_id": "string",
    "created_at": "2019-08-24T14:15:22Z",
    "description": "string",
    "end_time": "2019-08-24T14:15:22Z",
    "id": "string",
    "invite_sent_at": "2019-08-24T14:15:22Z",
    "location": "string",
    "meeting_url": "string",
    "organizer_agent_id": "string",
    "reminder_sent_at": "2019-08-24T14:15:22Z",
    "start_time": "2019-08-24T14:15:22Z",
    "status": "string",
    "tenant_id": "string",
    "timezone": "string",
    "title": "string",
    "updated_at": "2019-08-24T14:15:22Z",
    "video_provider": "string"
  }
]
{
  "detail": [
    {
      "loc": [
        "string"
      ],
      "msg": "string",
      "type": "string"
    }
  ]
}